SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000088: Spoof MAC address bug - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000088Endian FirewallNetwork related (VPN, uplinks)public2007-01-29 02:352008-04-23 17:42
Reportercompdoc 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target Version2.2-beta4Fixed in Version2.2-beta4 
Summary0000088: Spoof MAC address bug
DescriptionAn address entered into 'Spoof MAC address with' of the network configuration setup wizard, cannot be erased later.

Once an address is entered there, the number wont go away when deleted the next time the wizard is run. Everytime you run the wizard, the number reappears.
Additional InformationEndian Firewall 2.1 released 2007-01-09
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000600)
peter-endian (administrator)
2007-10-28 14:35

The new interface editor should fix this problem within 2.2
However the network wizard still has this problem. Needs to be fixed

- Issue History
Date Modified Username Field Change
2007-01-29 02:35 compdoc New Issue
2007-02-05 11:24 peter-endian Status new => assigned
2007-02-05 11:24 peter-endian Assigned To => peter-endian
2007-10-28 14:35 peter-endian Note Added: 0000600
2008-01-31 10:40 ra-endian Target Version => 2.2-rc1
2008-02-28 15:32 peter-endian Status assigned => resolved
2008-02-28 15:32 peter-endian Fixed in Version => 2.2-rc1
2008-02-28 15:32 peter-endian Resolution open => fixed
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-03-04 14:43 ra-endian Fixed in Version 2.2-rc1 => 2.2-beta4
2008-04-23 17:42 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker